<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "fontFamily";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/f-o-n-t-F-a-m-i-l-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>